<div class="animated fadeIn">
  <div class="row">
    <div class="col-lg-12">
      <app-ip-blacklist></app-ip-blacklist>
    </div>
  </div>
  <div class="row">
    <div class="col-lg-12">
      <app-ip-whitelist></app-ip-whitelist>
    </div>
  </div>
</div>
